// app.js
App({
  onLaunch() {

  },
  globalData: {
    userInfo: null,
    usersaveinfo: null,
    baseimgurl: 'https://ndnd.duiduiedu.com/',
    // baseimgurl:'http://127.0.0.1:8081',
    // baseUrl: 'http://127.0.0.1:8006/addons/unishop',
    baseUrl: 'https://ndnd.duiduiedu.com/addons/unishop',
    wxopenid: '',
    session_key: '',
    currentuserinfo: null,
    wxuserid: 1,
    picspaht: 'https://ndnd.duiduiedu.com/uploads/pics'
  },
  islogin: function () {
    const userinfo = wx.getStorageSync('userinfo');
    if (userinfo == null || userinfo.length == 0) {
      wx.redirectTo({
        url: '/pages/userlogin/userlogin',
      })
    }

  }
})